<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>SmokeTestSuite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="82f9e2">  <td>24/05/16 11:17:07</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;BasePage.setup(org.testng.ITestContext, java.lang.String)[pri:0, instance:tests.HomePageTest2D@32ee6fee]">&gt;&gt;setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG-test=safari Test-1@484032020</td>   <td></td> </tr>
<tr bgcolor="7a85e1">  <td>24/05/16 11:17:51</td>   <td>44302</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="HomePageTest2D.verifyTitle()[pri:0, instance:tests.HomePageTest2D@32ee6fee]">verifyTitle</td> 
  <td>TestNG-test=safari Test-1@484032020</td>   <td></td> </tr>
<tr bgcolor="7a85e1">  <td>24/05/16 11:17:52</td>   <td>45341</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="HomePageTest2D.verifyLogo()[pri:1, instance:tests.HomePageTest2D@32ee6fee]">verifyLogo</td> 
  <td>TestNG-test=safari Test-1@484032020</td>   <td></td> </tr>
<tr bgcolor="82f9e2">  <td>24/05/16 11:17:52</td>   <td>45386</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;BasePage.tearDown()[pri:0, instance:tests.HomePageTest2D@32ee6fee]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG-test=safari Test-1@484032020</td>   <td></td> </tr>
<tr bgcolor="82f9e2">  <td>24/05/16 11:17:52</td>   <td>45520</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;BasePage.setup(org.testng.ITestContext, java.lang.String)[pri:0, instance:tests.HomePageTest2D@58d75e99]">&gt;&gt;setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG-test=chrome Test-1@248362689</td>   <td></td> </tr>
<tr bgcolor="7a85e1">  <td>24/05/16 11:19:07</td>   <td>119980</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="HomePageTest2D.verifyTitle()[pri:0, instance:tests.HomePageTest2D@58d75e99]">verifyTitle</td> 
  <td>TestNG-test=chrome Test-1@248362689</td>   <td></td> </tr>
<tr bgcolor="7a85e1">  <td>24/05/16 11:19:08</td>   <td>121011</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="HomePageTest2D.verifyLogo()[pri:1, instance:tests.HomePageTest2D@58d75e99]">verifyLogo</td> 
  <td>TestNG-test=chrome Test-1@248362689</td>   <td></td> </tr>
<tr bgcolor="82f9e2">  <td>24/05/16 11:19:08</td>   <td>121057</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;BasePage.tearDown()[pri:0, instance:tests.HomePageTest2D@58d75e99]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG-test=chrome Test-1@248362689</td>   <td></td> </tr>
<tr bgcolor="82f9e2">  <td>24/05/16 11:19:08</td>   <td>121198</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;BasePage.setup(org.testng.ITestContext, java.lang.String)[pri:0, instance:tests.HomePageTest2D@bae7dc0]">&gt;&gt;setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG-test=firefox Test-1@1374952005</td>   <td></td> </tr>
<tr bgcolor="7a85e1">  <td>24/05/16 11:20:12</td>   <td>185419</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="HomePageTest2D.verifyTitle()[pri:0, instance:tests.HomePageTest2D@bae7dc0]">verifyTitle</td> 
  <td>TestNG-test=firefox Test-1@1374952005</td>   <td></td> </tr>
<tr bgcolor="7a85e1">  <td>24/05/16 11:20:13</td>   <td>186457</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="HomePageTest2D.verifyLogo()[pri:1, instance:tests.HomePageTest2D@bae7dc0]">verifyLogo</td> 
  <td>TestNG-test=firefox Test-1@1374952005</td>   <td></td> </tr>
<tr bgcolor="82f9e2">  <td>24/05/16 11:20:13</td>   <td>186510</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;BasePage.tearDown()[pri:0, instance:tests.HomePageTest2D@bae7dc0]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG-test=firefox Test-1@1374952005</td>   <td></td> </tr>
<tr bgcolor="82f9e2">  <td>24/05/16 11:20:13</td>   <td>186627</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;BasePage.setup(org.testng.ITestContext, java.lang.String)[pri:0, instance:tests.HomePageTest2D@c88a337]">&gt;&gt;setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG-test=edge Test-1@452171583</td>   <td></td> </tr>
<tr bgcolor="7a85e1">  <td>24/05/16 11:21:13</td>   <td>245771</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="HomePageTest2D.verifyTitle()[pri:0, instance:tests.HomePageTest2D@c88a337]">verifyTitle</td> 
  <td>TestNG-test=edge Test-1@452171583</td>   <td></td> </tr>
<tr bgcolor="7a85e1">  <td>24/05/16 11:21:14</td>   <td>246821</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="HomePageTest2D.verifyLogo()[pri:1, instance:tests.HomePageTest2D@c88a337]">verifyLogo</td> 
  <td>TestNG-test=edge Test-1@452171583</td>   <td></td> </tr>
<tr bgcolor="82f9e2">  <td>24/05/16 11:21:14</td>   <td>246872</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;BasePage.tearDown()[pri:0, instance:tests.HomePageTest2D@c88a337]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG-test=edge Test-1@452171583</td>   <td></td> </tr>
</table>
